#wrapper{

	height: 568px;
	width: 320px;

	margin: 0px auto;
	border: solid 1px #b0b0b0;
	
	background-image:url("../img/bg.png");

	overflow: hidden;
	
}


#splash {

	height: 568px;
	width: 320px;
	background-image:url("../img/bg-01.png");
	position: absolute;

	z-index: 100;
	color: #ffffff;

}

#splash p {

	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 13px;
	line-height: 18px;
	width: 270px;
	display: block;
	margin: 0px auto;
	padding: 20px;

}



#decision {

	height: 568px;
	width: 320px;
	background-image:url("../img/bg-01.png");
	position: absolute;
	color: #ffffff;
	z-index: 100;

}

#decision h1 {
	margin-top: 50px;
	margin-bottom: 50px;
	padding-top: 0px;


}

.suggestion {

	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 18px;
	width: 270px;
	display: block;
	margin-left: 30%;
	margin-top: 40px;
	padding: 20px;


}


#btn-yes, #btn-no {

	margin-left: 20%;
}


/****** NAV ********/

nav {

	height:35px;
	border-bottom: solid 1px #ffffff;
	background-color: rgba(255,255,255,0.3);
}

nav span{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 16px;
	display: block;
	color: #ffffff;
	text-transform: uppercase;

	margin-left: 40%;
	padding-top: 10px;
}

nav a {

	text-decoration: none;
	color:#ffffff;
}

nav a:hover {

	text-decoration: underline;
	color:#ffffff;
}



h1 {
	font-family: 'Nixie One', cursive;
	font-size: 30px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	padding-top: 25%;


}


/**** QUESTIONS ******/

.questions{

	height: 532px;
	width: 320px;
	position: relative;
}



.top-q {
	text-align: center;
	width: 100%;
	height: auto;
	margin-top: 70px;

	

}

.q-icon{

	height: 100px;
	width: 100px;
	margin: 0px auto; 

}

.q-text {

	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 16px;
	margin-top: 10px;


}


#img-1 {
	background-image: url("../img/clean.png");
	background-size: 100px 100px;
	background-repeat: no-repeat;
}


#img-2 {
	background-image: url("../img/messy.png");
	background-size: 100px 100px;
	background-repeat: no-repeat;
}

/* Button */



.q-wrapper {

	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;

}

#swipe{

	position: absolute;
	top:235px;
	left: 130px;
	height: 60px;
	width: 60px;
	margin: 0px;
	padding: 0px;
	
	background-image: url("../img/swipe.png");
	background-size: 60px 60px;
	background-repeat: no-repeat;
	z-index: : 1;

}


#top {

    color: #ffffff;
    width: 100%;
	height: 265px;
	float: left;
	
    border-bottom: : 1px solid #ffffff;
    display: block;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #ffffff;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.5s;
	
}


#top:hover {
	
    box-shadow: inset 0 -266px 0 0 #ffffff;
    color: #a5243c;
}

.line {

	width: 100%;
	height: 1px;
	background-color: #ffffff;
}


#bottom {
	
	color: #ffffff;
	width: 100%;
	height: 266px;
	float: left;

   
    border-top: : 1px solid #ffffff;
    display: block;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #ffffff;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.5s;
	


}

#bottom:hover {
    box-shadow: inset 0 266px 0 0 #ffffff;
    color: #a5243c;
}



.buttons {

	margin-left: 35%;

	font-family: 'Nixie One', cursive;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	cursor:pointer;
	height: 45px;
	width: auto;
	padding: 10px;
	border: solid 1px #ffffff;


	box-shadow: inset 0 0 0 0 #ffffff;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;


}


.buttons:hover {

	color: #c33e37;
	 box-shadow: inset 0 45px 0 0 #ffffff;


}

/*hobby suggestion */

#hobby {

color: #ffffff;

}


#s-img {

	height: 100px;
	width: 100px;
	margin: 0px auto;
	background-size: 100px 100px;
	background-repeat: no-repeat;
	margin-top: 30px;


}

/****** HOBBY CONTENT *******/


header {

	height: 185px;


}


#h-image {

	height: 100px;
	width: 100px;
	margin: 0px auto;
	background-size: 100px 100px;
	background-repeat: no-repeat;
	margin-top: 30px;
}


header h1 {
	margin-top: 0px;
	padding-top: 20px;


}

p {

	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 13px;
	line-height: 18px;
}

article {

	background-color: #ffffff;
}

.descript{
	padding: 25px;
	padding-top: 20px;
	
}



.icons{
	
	width: 100%;
	height: 170px;
	background-color: #F9F9F9;

}
ul{

	padding-left: 15px;
	padding-top: 25px;
}

li{

	display: block;

}
.icon{
 	height: 35px;
 	width: 35px;
 	float: left;
 }


 .category {
	padding: 3px 0px 0px 10px;
 	float: left;
 	height: 35px;
 	
 }


 .label {

	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px; 	
 	color: #B02738;
 	font-style: italic;

 }

 .bar{
	width: 230px;
	height: 6px;
	background-color: #D6D4CE;
	margin-top: 3px;
	clear: both;
 }


 .amount{
 	width: 160px;
	height: 6px;
	background-color: #D53D34;
	float: left;
	clear: both;
 }


h2{
	
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size: 16px;
	margin-bottom: 10px;
	color: #B02738;
	font-style: italic;


}


footer{
	height: 5px;
	width: 100%;
	background-color: #D83F34;
	margin-bottom: 0px;

}